
.kasten  { background-color: #dcdcdc }
H2    { color: #b22222; font-variant: small-caps; font-size: medium; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #fdf5e6; text-align: center; margin-top: 10pt; padding-top: 10pt; padding-bottom: 10pt; border-top: 1pt; border-bottom: 1pt }
H3 { color: #b22222; font-size: medium; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center; margin-top: 10pt; padding-top: 10pt; padding-bottom: 10pt; border-top: 1pt solid; border-bottom: 1pt solid }
p   { font-size: medium; line-height: 130%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: justify }
.litera    { font-size: x-small; line-height: 120%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left; vertical-align: 150% }
li  { font-size: medium; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; vertical-align: 150% }
.buchtitel  { font-variant: small-caps; font-weight: 600; font-size: medium; font-family: Helvetica, Geneva, Swiss, SunSans-Regular, "Times New Roman", Georgia, Times; text-align: left }
cite   { color: black; font-style: normal; font-size: medium; font-family: "Times New Roman", Georgia, Times; text-align: justify }
.links { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: left }
.zentriert { text-align: center }
td { }
A.Farbe2:LINK  { color: #b22222; font-size: small; background-color: white; text-align: center }
A.Farbe2:VISITED  { font-size: small; background-color: white; text-align: center }
A.Farbe2:HOVER  { color: black; font-size: small; background-color: white; text-align: center }
A.Farbe2:ACTIVE  { font-size: small; background-color: white; text-align: center }
a { color: #b22222; text-decoration: underline }
a:active { }
a:hover  { color: white; background-color: #b22222 }
a:vlink { }
H4  { color: #b22222; font-size: medium; line-height: 150%; background-color: #dcdcdc; text-align: center }
.bildlinks { margin-top: 8px; margin-right: 8px; margin-bottom: 8px; padding-top: 12pt; padding-right: 12pt; padding-bottom: 12pt }
.bildmitte { margin: 8px; padding: 12px }
.bild { margin-top: 8px; margin-left: 8px; margin-bottom: 8px; padding-top: 12pt; padding-left: 12pt; padding-bottom: 12pt }
p.autor { font-size: smaller; text-align: right }
tr { onMouseOver=background-color: blue }
